Index: testsuites/ChangeLog
===================================================================
--- testsuites/ChangeLog	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/ChangeLog	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -1,2 +1,22 @@
+2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* aclocal/canonical-target-name.m4, aclocal/canonicalize-tools.m4,
+	aclocal/check-custom-bsp.m4, aclocal/check-cxx.m4,
+	aclocal/check-itron.m4, aclocal/check-multiprocessing.m4,
+	aclocal/check-networking.m4, aclocal/check-posix.m4,
+	aclocal/check-tool.m4, aclocal/config-subdirs.m4,
+	aclocal/enable-bare.m4, aclocal/enable-cxx.m4,
+	aclocal/enable-itron.m4, aclocal/enable-multiprocessing.m4,
+	aclocal/enable-networking.m4, aclocal/enable-posix.m4,
+	aclocal/enable-rtemsbsp.m4, aclocal/enable-tests.m4,
+	aclocal/env-rtemsbsp.m4, aclocal/gcc-isystem.m4,
+	aclocal/gcc-pipe.m4, aclocal/gcc-specs.m4,
+	aclocal/multilib.m4, aclocal/path-ksh.m4,
+	aclocal/prog-cc.m4, aclocal/prog-cxx.m4,
+	aclocal/project-root.m4, aclocal/rtems-test-no-pause.m4,
+	aclocal/rtems-top.m4, aclocal/target.m4,
+	aclocal/tool-paths.m4:
+	Fix underquoting to silence automake-1.8.
+
 2003-11-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/aclocal/canonical-target-name.m4
===================================================================
--- testsuites/aclocal/canonical-target-name.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/canonical-target-name.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -9,5 +9,5 @@
 dnl and we have to fix it for rtems ourselves 
 
-AC_DEFUN(RTEMS_CANONICAL_TARGET_CPU,
+AC_DEFUN([RTEMS_CANONICAL_TARGET_CPU],
 [
 AC_CANONICAL_HOST
Index: testsuites/aclocal/canonicalize-tools.m4
===================================================================
--- testsuites/aclocal/canonicalize-tools.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/canonicalize-tools.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -5,5 +5,5 @@
 dnl
 
-AC_DEFUN(RTEMS_CANONICALIZE_TOOLS,
+AC_DEFUN([RTEMS_CANONICALIZE_TOOLS],
 [AC_REQUIRE([RTEMS_PROG_CC])dnl
 
Index: testsuites/aclocal/check-custom-bsp.m4
===================================================================
--- testsuites/aclocal/check-custom-bsp.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/check-custom-bsp.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -1,5 +1,5 @@
 dnl $Id$
 
-AC_DEFUN(RTEMS_CHECK_CUSTOM_BSP,[
+AC_DEFUN([RTEMS_CHECK_CUSTOM_BSP],[
 AC_REQUIRE([RTEMS_TOP])
 
Index: testsuites/aclocal/check-cxx.m4
===================================================================
--- testsuites/aclocal/check-cxx.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/check-cxx.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -1,5 +1,5 @@
 dnl $Id$
 dnl
-AC_DEFUN(RTEMS_CHECK_CXX,
+AC_DEFUN([RTEMS_CHECK_CXX],
 [dnl
 AC_REQUIRE([RTEMS_CANONICAL_TARGET_CPU])dnl
Index: testsuites/aclocal/check-itron.m4
===================================================================
--- testsuites/aclocal/check-itron.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/check-itron.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -1,5 +1,5 @@
 dnl $Id$
 dnl
-AC_DEFUN(RTEMS_CHECK_ITRON_API,
+AC_DEFUN([RTEMS_CHECK_ITRON_API],
 [dnl
 AC_REQUIRE([RTEMS_CANONICAL_TARGET_CPU])dnl
@@ -29,5 +29,5 @@
 ])
 
-AC_DEFUN(RTEMS_DEFINE_ITRON_API,
+AC_DEFUN([RTEMS_DEFINE_ITRON_API],
 [AC_REQUIRE([RTEMS_CHECK_ITRON_API])dnl
 if test x"${HAS_ITRON_API}" = x"yes";
Index: testsuites/aclocal/check-multiprocessing.m4
===================================================================
--- testsuites/aclocal/check-multiprocessing.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/check-multiprocessing.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -3,5 +3,5 @@
 dnl
 
-AC_DEFUN(RTEMS_CHECK_MULTIPROCESSING,
+AC_DEFUN([RTEMS_CHECK_MULTIPROCESSING],
 [dnl
 AC_REQUIRE([RTEMS_ENABLE_MULTILIB])dnl
Index: testsuites/aclocal/check-networking.m4
===================================================================
--- testsuites/aclocal/check-networking.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/check-networking.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -1,5 +1,5 @@
 dnl $Id$
 dnl
-AC_DEFUN(RTEMS_CHECK_NETWORKING,
+AC_DEFUN([RTEMS_CHECK_NETWORKING],
 [dnl
 AC_REQUIRE([RTEMS_CANONICAL_TARGET_CPU])dnl
Index: testsuites/aclocal/check-posix.m4
===================================================================
--- testsuites/aclocal/check-posix.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/check-posix.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -1,5 +1,5 @@
 dnl $Id$
 dnl
-AC_DEFUN(RTEMS_CHECK_POSIX_API,
+AC_DEFUN([RTEMS_CHECK_POSIX_API],
 [dnl
 AC_REQUIRE([RTEMS_CANONICAL_TARGET_CPU])dnl
@@ -29,5 +29,5 @@
 ])
 
-AC_DEFUN(RTEMS_DEFINE_POSIX_API,
+AC_DEFUN([RTEMS_DEFINE_POSIX_API],
 [AC_REQUIRE([RTEMS_CHECK_POSIX_API])dnl
 AS_IF(
Index: testsuites/aclocal/check-tool.m4
===================================================================
--- testsuites/aclocal/check-tool.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/check-tool.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -4,5 +4,5 @@
 ## the un-prefixed version of PROG-TO-CHECK-FOR.
 dnl RTEMS_CHECK_TOOL(VARIABLE, PROG-TO-CHECK-FOR[, VALUE-IF-NOT-FOUND [, PATH]])
-AC_DEFUN(RTEMS_CHECK_TOOL,
+AC_DEFUN([RTEMS_CHECK_TOOL],
 [
   AS_IF([test "x$build_alias" != "x$host_alias"],
Index: testsuites/aclocal/config-subdirs.m4
===================================================================
--- testsuites/aclocal/config-subdirs.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/config-subdirs.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -12,5 +12,5 @@
 dnl _AC_DOTS(PATH)
 dnl
-AC_DEFUN(_AC_DOTS,[
+AC_DEFUN([_AC_DOTS],[
 # A "../" for each directory in $1.
     ac_dots=`echo $1 | \
@@ -21,5 +21,5 @@
 dnl _RTEMS_ADJUST_SRCDIR(REVAR,CONFIG_DIR[,TARGET_SUBDIR])
 dnl
-AC_DEFUN(_RTEMS_ADJUST_SRCDIR,[
+AC_DEFUN([_RTEMS_ADJUST_SRCDIR],[
     _AC_DOTS(ifelse([$3], ,[$2],[$3/$2]))
 
Index: testsuites/aclocal/enable-bare.m4
===================================================================
--- testsuites/aclocal/enable-bare.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/enable-bare.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -1,3 +1,3 @@
-AC_DEFUN(RTEMS_ENABLE_BARE,
+AC_DEFUN([RTEMS_ENABLE_BARE],
 [
 AC_ARG_ENABLE(bare-cpu-cflags,
Index: testsuites/aclocal/enable-cxx.m4
===================================================================
--- testsuites/aclocal/enable-cxx.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/enable-cxx.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -1,5 +1,5 @@
 dnl $Id$
 
-AC_DEFUN(RTEMS_ENABLE_CXX,
+AC_DEFUN([RTEMS_ENABLE_CXX],
 [
 AC_ARG_ENABLE(cxx,
Index: testsuites/aclocal/enable-itron.m4
===================================================================
--- testsuites/aclocal/enable-itron.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/enable-itron.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -1,5 +1,5 @@
 dnl $Id$
 
-AC_DEFUN(RTEMS_ENABLE_ITRON,
+AC_DEFUN([RTEMS_ENABLE_ITRON],
 [
 ## AC_BEFORE([$0], [RTEMS_CHECK_ITRON_API])dnl
Index: testsuites/aclocal/enable-multiprocessing.m4
===================================================================
--- testsuites/aclocal/enable-multiprocessing.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/enable-multiprocessing.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -1,5 +1,5 @@
 dnl $Id$
 
-AC_DEFUN(RTEMS_ENABLE_MULTIPROCESSING,
+AC_DEFUN([RTEMS_ENABLE_MULTIPROCESSING],
 [
 AC_ARG_ENABLE(multiprocessing,
Index: testsuites/aclocal/enable-networking.m4
===================================================================
--- testsuites/aclocal/enable-networking.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/enable-networking.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -1,5 +1,5 @@
 dnl $Id$
 
-AC_DEFUN(RTEMS_ENABLE_NETWORKING,
+AC_DEFUN([RTEMS_ENABLE_NETWORKING],
 [
 AC_ARG_ENABLE(networking,
Index: testsuites/aclocal/enable-posix.m4
===================================================================
--- testsuites/aclocal/enable-posix.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/enable-posix.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -1,5 +1,5 @@
 dnl $Id$
 
-AC_DEFUN(RTEMS_ENABLE_POSIX,
+AC_DEFUN([RTEMS_ENABLE_POSIX],
 [
 ## AC_BEFORE([$0], [RTEMS_CHECK_POSIX_API])dnl
Index: testsuites/aclocal/enable-rtemsbsp.m4
===================================================================
--- testsuites/aclocal/enable-rtemsbsp.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/enable-rtemsbsp.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -4,5 +4,5 @@
 dnl used by the toplevel configure script
 dnl RTEMS_ENABLE_RTEMSBSP(rtems_bsp_list)
-AC_DEFUN(RTEMS_ENABLE_RTEMSBSP,
+AC_DEFUN([RTEMS_ENABLE_RTEMSBSP],
 [
 AC_BEFORE([$0], [RTEMS_ENV_RTEMSBSP])
Index: testsuites/aclocal/enable-tests.m4
===================================================================
--- testsuites/aclocal/enable-tests.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/enable-tests.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -1,5 +1,5 @@
 dnl $Id$
 
-AC_DEFUN(RTEMS_ENABLE_TESTS,
+AC_DEFUN([RTEMS_ENABLE_TESTS],
 [
 AC_ARG_ENABLE(tests,
Index: testsuites/aclocal/env-rtemsbsp.m4
===================================================================
--- testsuites/aclocal/env-rtemsbsp.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/env-rtemsbsp.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -3,5 +3,5 @@
 dnl Pass a single BSP via an environment variable
 dnl used by per BSP configure scripts
-AC_DEFUN(RTEMS_ENV_RTEMSBSP,
+AC_DEFUN([RTEMS_ENV_RTEMSBSP],
 [dnl
 AC_BEFORE([$0], [RTEMS_ENABLE_RTEMSBSP])dnl
Index: testsuites/aclocal/gcc-isystem.m4
===================================================================
--- testsuites/aclocal/gcc-isystem.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/gcc-isystem.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -5,5 +5,5 @@
 dnl
 
-AC_DEFUN(RTEMS_GCC_ISYSTEM,
+AC_DEFUN([RTEMS_GCC_ISYSTEM],
 [AC_REQUIRE([RTEMS_PROG_CC])
 AC_CACHE_CHECK(whether $CC accepts -isystem,rtems_cv_gcc_isystem,
Index: testsuites/aclocal/gcc-pipe.m4
===================================================================
--- testsuites/aclocal/gcc-pipe.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/gcc-pipe.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -5,5 +5,5 @@
 dnl
 
-AC_DEFUN(RTEMS_GCC_PIPE,
+AC_DEFUN([RTEMS_GCC_PIPE],
 [AC_REQUIRE([RTEMS_PROG_CC]) 
 AC_REQUIRE([AC_CANONICAL_HOST])
Index: testsuites/aclocal/gcc-specs.m4
===================================================================
--- testsuites/aclocal/gcc-specs.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/gcc-specs.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -5,5 +5,5 @@
 dnl
 
-AC_DEFUN(RTEMS_GCC_SPECS,
+AC_DEFUN([RTEMS_GCC_SPECS],
 [AC_REQUIRE([RTEMS_PROG_CC])
 AC_CACHE_CHECK(whether $CC accepts -specs,rtems_cv_gcc_specs,
Index: testsuites/aclocal/multilib.m4
===================================================================
--- testsuites/aclocal/multilib.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/multilib.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -3,5 +3,5 @@
 dnl parts of these macros are derived from newlib-1.8.2's multilib support
 
-AC_DEFUN(RTEMS_ENABLE_MULTILIB,
+AC_DEFUN([RTEMS_ENABLE_MULTILIB],
 [
 AC_ARG_ENABLE(multilib,
Index: testsuites/aclocal/path-ksh.m4
===================================================================
--- testsuites/aclocal/path-ksh.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/path-ksh.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -1,5 +1,5 @@
 dnl $Id$
 
-AC_DEFUN(RTEMS_PATH_KSH,
+AC_DEFUN([RTEMS_PATH_KSH],
 [
 dnl NOTE: prefer bash over ksh over sh
Index: testsuites/aclocal/prog-cc.m4
===================================================================
--- testsuites/aclocal/prog-cc.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/prog-cc.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -5,5 +5,5 @@
 dnl
 
-AC_DEFUN(RTEMS_PROG_CC,
+AC_DEFUN([RTEMS_PROG_CC],
 [
 AC_BEFORE([$0], [AC_PROG_CPP])dnl
@@ -23,5 +23,5 @@
 ])
 
-AC_DEFUN(RTEMS_PROG_CC_FOR_TARGET,
+AC_DEFUN([RTEMS_PROG_CC_FOR_TARGET],
 [
 dnl check target cc
Index: testsuites/aclocal/prog-cxx.m4
===================================================================
--- testsuites/aclocal/prog-cxx.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/prog-cxx.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -5,5 +5,5 @@
 dnl 
 
-AC_DEFUN(RTEMS_PROG_CXX_FOR_TARGET,
+AC_DEFUN([RTEMS_PROG_CXX_FOR_TARGET],
 [
 AC_BEFORE([$0], [RTEMS_CANONICALIZE_TOOLS])dnl
Index: testsuites/aclocal/project-root.m4
===================================================================
--- testsuites/aclocal/project-root.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/project-root.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -13,5 +13,5 @@
 dnl
 
-AC_DEFUN(RTEMS_PROJECT_ROOT,
+AC_DEFUN([RTEMS_PROJECT_ROOT],
 [dnl
 AC_REQUIRE([RTEMS_TOP])
Index: testsuites/aclocal/rtems-test-no-pause.m4
===================================================================
--- testsuites/aclocal/rtems-test-no-pause.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/rtems-test-no-pause.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -1,3 +1,3 @@
-AC_DEFUN(RTEMS_ENABLE_RTEMS_TEST_NO_PAUSE,
+AC_DEFUN([RTEMS_ENABLE_RTEMS_TEST_NO_PAUSE],
 [AC_ARG_ENABLE(test-no-pause,
 AC_HELP_STRING([--disable-test-no-pause],[disable RTEMS_TEST_NO_PAUSE]),
@@ -9,5 +9,5 @@
 ])
 
-AC_DEFUN(RTEMS_CHECK_RTEMS_TEST_NO_PAUSE,
+AC_DEFUN([RTEMS_CHECK_RTEMS_TEST_NO_PAUSE],
 [AC_REQUIRE([RTEMS_ENABLE_RTEMS_TEST_NO_PAUSE])
 if test x"${RTEMS_TEST_NO_PAUSE}" = x"yes";
Index: testsuites/aclocal/rtems-top.m4
===================================================================
--- testsuites/aclocal/rtems-top.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/rtems-top.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -8,5 +8,5 @@
 dnl $1 .. relative path from this configure.in to the toplevel configure.in
 dnl
-AC_DEFUN(RTEMS_TOP,
+AC_DEFUN([RTEMS_TOP],
 [dnl
 AC_REQUIRE([RTEMS_VERSIONING])
Index: testsuites/aclocal/target.m4
===================================================================
--- testsuites/aclocal/target.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/target.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -3,5 +3,5 @@
 ## HACK: Work-around to structural issue with RTEMS
 ## The macros below violate most autoconf and canonicalization standards
-AC_DEFUN(RTEMS_CONFIG_BUILD_SUBDIRS,
+AC_DEFUN([RTEMS_CONFIG_BUILD_SUBDIRS],
 [AC_REQUIRE([_RTEMS_OUTPUT_BUILD_SUBDIRS])
 RTEMS_BUILD_SUBDIRS="$RTEMS_BUILD_SUBDIRS [$1]"
@@ -87,5 +87,5 @@
 dnl _RTEMS_PUSH_BUILDDIR(SUBDIR)
 dnl
-AC_DEFUN(_RTEMS_PUSH_BUILDDIR,
+AC_DEFUN([_RTEMS_PUSH_BUILDDIR],
 [
 # _RTEMS_PUSH_BUILDDIR
@@ -104,5 +104,5 @@
 dnl _RTEMS_POP_BUILDDIR
 dnl
-AC_DEFUN(_RTEMS_POP_BUILDDIR,
+AC_DEFUN([_RTEMS_POP_BUILDDIR],
 [
   cd $ac_popdir
@@ -112,5 +112,5 @@
 dnl _RTEMS_GIVEN_INSTALL
 dnl
-AC_DEFUN(_RTEMS_GIVEN_INSTALL,
+AC_DEFUN([_RTEMS_GIVEN_INSTALL],
 [
 ifdef([AC_PROVIDE_AC_PROG_INSTALL],[  
@@ -125,5 +125,5 @@
 dnl _RTEMS_SUB_SRCDIR(AC_CONFIG_DIR[,TARGET_SUBDIR])
 dnl
-AC_DEFUN(_RTEMS_SUB_SRCDIR,[
+AC_DEFUN([_RTEMS_SUB_SRCDIR],[
 # _RTEMS_SUB_SRCDIR
     _RTEMS_ADJUST_SRCDIR(ac_sub_srcdir,$1,$2)
Index: testsuites/aclocal/tool-paths.m4
===================================================================
--- testsuites/aclocal/tool-paths.m4	(revision 9550125efa34beb0d23ecf1ef5c0948dfb5b9cb9)
+++ testsuites/aclocal/tool-paths.m4	(revision 0e8262cf2496862a17267f3c3aa0a0922bf86443)
@@ -1,3 +1,3 @@
-AC_DEFUN(RTEMS_TOOLPATHS,
+AC_DEFUN([RTEMS_TOOLPATHS],
 [
 # tooldir='$(exec_prefix)/'$target_alias
